<?php

if(
!function_exists(
'studio_render'
)
){

function studio_render(
$name,
$vars=[]
){

extract(
$vars
);

$file=
__DIR__
.
'/'
.
$name
.
'.php';

if(
file_exists(
$file
)
){

require
$file;

}

}

}
